@charset "utf-8";

/* Chosun.com Main Stylesheet  2018
  작성자 : Min Young Jun
  작업시작일 : 2018.09
*/

/* Reset import */
@import url("//news.chosun.com/dhtm/css/css_reset_2018.css");
@import url("//fonts.googleapis.com/css?family=Open+Sans:400,600,700,800");
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('//biz.chosun.com/dhtm/2018/css/chosun_design_base.css');
@import url('//biz.chosun.com/dhtm/2018/css/common_layout.css');

html, body{height:100%;}
html{-webkit-text-size-adjust:none;}
body{min-width:320px;word-break:keep-all;word-wrap:break-word;white-space:inherit;color:#000; /*background: #a2b8ea;*/}
body, input, button, textarea{font-family:AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif; letter-spacing:-0.05em}
a, a:visited{color:#000;text-decoration:none;background-position: -213px 0;}
.inner{width:1196px; margin:0 auto; *zoom:1;}
.inner:after{display:block;content:"";clear:both;}

.txt_dot1{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.txt_dot2{overflow:hidden; display:-webkit-box !important; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; white-space:normal; text-overflow:inherit;}
.txt_dot3{overflow:hidden; display:-webkit-box !important; -webkit-line-clamp:3; -webkit-box-orient:vertical; word-wrap:break-word; white-space:normal; text-overflow:inherit;}

/* header_cont */
#header{position: relative; z-index:100;}
#header .header_cont .h_top{width:1196px; margin:0 auto; padding:10px 0; *zoom:1;}
#header .header_cont .h_top:after{display:block;content:"";clear:both;}
#header .header_cont .h_top .logo{float:left;}
#header .header_cont .h_top .logo a{display:block; width:200px; height:64px;}
#header .header_cont .h_top .h_top_bnr{float:right; width:300px; height:65px; overflow:hidden;}
#header .gnb_area{width:100%; height:45px; border-top:1px solid #d7d7d7; border-bottom:3px solid #c41916; position: relative; transition:all 0.4s ease-out; background:#fff;}
#header .gnb_area.fixed{position:fixed; top:0; left:0;}
#header .gnb_area .inner{position: relative;}
#header .gnb_area .cbz_menu_btn{position: absolute; left:0; top:14px;}
#header .gnb_area .cbz_menu_btn a{display:block; width:22px; height:22px; background:url("//image.chosun.com/chosunbiz/2018/main//icon_img.png") 0 0 no-repeat; text-indent: -99999px;}
#header .gnb_area .cbz_menu_btn.active a{background:url("//image.chosun.com/main/201803/icon_common.png") no-repeat -370px -372px;}
#header .gnb_area .cbz_search_btn{position: absolute; right:0; top:11px;}
#header .gnb_area .cbz_search_btn a{display:block; width:22px; height:22px; background:url("//image.chosun.com/chosunbiz/2018/main//icon_img.png") -28px 0 no-repeat; text-indent: -99999px;}
#header .gnb_area .cbz_search_btn.active a{background:url("//image.chosun.com/main/201803/icon_common.png") no-repeat -370px -370px;}
#header .gnb_menu_list{*zoom:1; float:left; padding-left:70px;}
#header .gnb_menu_list:after{display:block;content:"";clear:both;}
#header .gnb_menu_list li{float:left; margin-left:30px;}
#header .gnb_menu_list li:first-child{margin-left:0;}
#header .gnb_menu_list li a{display:block; padding:13px 0; font-size:16px; line-height:19px; font-weight:bold; color:#000; text-decoration:none;}
#header .gnb_menu_list li.active a{color:#c41916;}
#header .gnb_menu_list li a:hover{color:#c41916;}
#header .hash_menu{*zoom:1; float:right; margin-right:72px;}
#header .hash_menu:after{display:block;content:"";clear:both;}
#header .hash_menu li{float:left; margin-left:20px;}
#header .hash_menu li a{display:block; padding:14px 0; font-size:15px; line-height:17px; color:#000; text-decoration:none;}

#header .menu_list{width:250px; padding:17px 0; position: absolute; left:0; top:48px; z-index:999; background:#fff; box-sizing:border-box; border:1px solid #d7d7d7; transition: all 0.4s ease-out; opacity:0; transform: translate3d(0%, -3%, 0); visibility:hidden;}
#header .menu_list.active{transform: translate3d(0, 0, 0); opacity:1; visibility:visible;}
#header .menu_list>ul>li{position: relative;}
#header .menu_list>ul>li>a{display:block; text-indent:30px; font-size:15px; line-height:40px; font-weight:bold; letter-spacing:-0.05em; color:#000; text-decoration:none; transition:all 0.3s ease-out; position: relative; z-index:1;}
#header .menu_list>ul>li>a:hover{background:#f3f3f3; text-indent:40px; color:#c41916;}
#header .menu_list>ul>li.active>a{background:#f3f3f3; text-indent:40px;}

#header .menu_list>ul>li>a:hover + .submenu{opacity:1; visibility:visible;}
#header .menu_list .submenu:hover{opacity:1; visibility:visible;}
#header .menu_list .submenu{width:163px; padding:10px 0; background:#fff; border:1px solid #d7d7d7; position: absolute; right:-120px; top:0; transition:all 0.1s ease-out; opacity:0; visibility:hidden; z-index:99999;}
#header .menu_list .submenu:after{position:absolute; left:-11px; top:14px; width:11px; height:14px; background:url("//image.chosun.com/chosunbiz/2018/main//submenu_arrow.png") 0 0 no-repeat; content:""; display:block;}
#header .menu_list .submenu ul li a{display:block; line-height:30px; text-indent:20px; font-size:14px; color:#222; letter-spacing:-0.05em; text-decoration:none; transition:all 0.4s ease-out;}
#header .menu_list .submenu ul li a:hover{background:#f3f3f3;}
#header .biz_k{float:left; margin-left:20px; margin-top:13px; padding-left:20px; position: relative; display:none;}
#header .biz_k:after{content:""; position: absolute; left:0; top:2px; display:block; width:1px; height:16px; background:#d7d7d7;}

/* #footer */
#footer{*zoom:1; max-width:1196px; margin:0 auto; padding-top:30px; padding-bottom:50px; border-top:1px solid #d7d7d7;}
#footer .f_left {float:left; width:123px;}
#footer .f_right {float:right; width:1010px;}
#footer .logo_list{width:112px; margin-left:11px;}
#footer .logo_list a{display:block;}
#footer .logo_list a:first-child{margin-bottom:19px;}
#footer .f_right .top{padding-bottom:12px; border-bottom:1px solid #d7d7d7;}
#footer .info_list{*zoom:1;}
#footer .info_list:after{display:block;content:"";clear:both;}
#footer .info_list li{float:left; padding:0 10px; font-size:13px; line-height:20px; letter-spacing:-0.025em; color:#777; position: relative;}
#footer .info_list li:first-child{padding-left:0}
#footer .info_list li:first-child:after{width:0;}
#footer .info_list li:after{display:block; width:1px; height:15px; background:#d7d7d7; position: absolute; left:0; top:3px; content:"";}
#footer .addr_copy{width:100%; font-size:13px; line-height:20px; letter-spacing:-0.025em; color:#777;}
#footer .addr_copy.copy{margin-top:5px;}
#footer .f_right .bot{padding-top:13px; position:relative;}
#footer .f_menu{*zoom:1;}
#footer .f_menu:after{display:block;content:"";clear:both;}
#footer .f_menu li{float:left; padding:0 8px; position: relative;}
#footer .f_menu li:first-child{padding-left:0;}
#footer .f_menu li:first-child:after{width:0;}
#footer .f_menu li:after{display:block; width:1px; height:15px; background:#d7d7d7; position: absolute; left:0; top:3px; content:"";}
#footer .f_menu li a{font-size:13px; letter-spacing:-0.025em; color:#777; line-height:20px;}
#footer .f_menu li a strong{color:#222;}

.selectarea {/*width: 144px;*/position: absolute;top:9px;right:0px;text-align: left; border:1px solid #d7d7d7; box-sizing:border-box}
.selectarea .selectBox {display: inline-block;position: relative;vertical-align: middle;background: none;}
.selectarea .selectBox select {font-size:13px; font-weight: normal; color: #777;padding: 5px 42px 4px 9px;border: none;line-height: 1.2;
-webkit-appearance: none; /* 네이티브 외형 감추기 */
-moz-appearance:none; appearance:none;  background:url('//image.chosun.com/main/201803//btn_arrow.png') no-repeat 95% 52%; cursor:pointer;background:none\9;}

/*************** SIMPLE INNER SCROLLBAR ***************/

.scrollbar-inner > .scroll-element, .scrollbar-inner > .scroll-element div { border: none; margin: 0; padding: 0; position: absolute; z-index: 9; }
.scrollbar-inner > .scroll-element div { display: block; height: 100%; left: 0; top: 0; width: 100%; }
.scrollbar-inner > .scroll-element.scroll-x { bottom: 2px; height: 8px; left: 0; width: 100%; display:none !important;}
.scrollbar-inner > .scroll-element.scroll-y { height: 100%; right: 5px; top: 0; width: 5px; }
.scrollbar-inner > .scroll-element .scroll-element_outer { overflow: hidden; }
.scrollbar-inner > .scroll-element .scroll-element_outer, .scrollbar-inner > .scroll-element .scroll-element_track, .scrollbar-inner > .scroll-element .scroll-bar { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.scrollbar-inner > .scroll-element .scroll-element_track, .scrollbar-inner > .scroll-element .scroll-bar { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; }
.scrollbar-inner > .scroll-element .scroll-element_track { background-color: none; }
.scrollbar-inner > .scroll-element .scroll-bar { background-color: #ccc; }
.scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #ccc; }
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar { background-color: #ccc; }
/* update scrollbar offset if both scrolls are visible */

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }





.csh_art_min { position: fixed; top: 0; left: 0; width: 100%; height: 40px; min-width: 1195px; box-sizing: border-box; background: #fff; border-bottom: solid 1px #777; font-size: 0;  visibility: hidden; opacity: 0; transform: translateY( -42px ); transition: ease opacity 0.4s, visibility 0.4s, transform 0.4s; z-index: 9999 }
.csh_art_min.vis { visibility: visible; opacity: 1; transform: translateY( 0 ); }
.head_inner { position: relative; width: 1195px; margin: 0 auto; }
.csh_min_logo { position: relative; display: inline-block; width: 100px; height: 40px; margin-right: 85px; font-size: 0; vertical-align: top }
.csh_min_logo:after { content: ' '; position: absolute; display: block; top:8px; left: 1px; width: 100px; height: 22px; background: url('//image.chosun.com/chosunbiz/2018/main//chosun_biz_on.png') no-repeat 0 0; }
.csh_min_title { display: inline-block; max-width: 700px; font-size: 15px; line-height: 40px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
.csh_min_title .csh_min_cat { font-weight: bold }
.csh_min_title .csh_min_title_text { font-weight: normal; color: #000 }
.csh_min_title .csh_min_title_text:before { content: ' '; display: inline-block; width: 1px; height: 15px; margin: 0 5px; background: #d7d7d7; vertical-align: middle;}

.csh_min_count { float: right; padding-top: 8px; }
.csh_min_count a { position: relative; display: inline-block; width: auto; height: 25px; margin-left: 15px; text-indent: 25px; line-height: 25px; color: #000; white-space: nowrap; font-size:0 }
.csh_min_count a:before { content: ' '; position: absolute; display: block; width: 25px; height: 25px; top: 2px; left: 0; margin: auto;  background: url('//image.chosun.com/main/201803/icon_article.png') no-repeat -100px 0px }
.csh_min_count a.count_like:before { background-position: -100px -50px }
.csh_min_count a.count_like.liked:before { background-position: -125px -50px }
.csh_min_count a span { font-size: 15px; text-indent: 0; color: #222 }

.news_progress { position: absolute; width: 100%; height: 2px; bottom: -2px; overflow: hidden; z-index: 999; }
.news_progress_bar { display: block; float:left; width:0%; height:100%; max-width: 100%; background: #c01919; transition: linear width 0.1s;  }